function newCrdn06010Control(page, doctx = ""){
	page.ctrl = new DatasetControl({
		dataGetter : obj => obj["List"], 
		appendData:true,
		keys : ["CRDN_ID"],
		urls : {
			load : "",
			getInfo : ""
		},
		formats: {
			CRDN_YMD_TM : datetimeFormat,
			REG_DT : datetimeFormat,
			MDFCN_DT : datetimeFormat,
			CVLCPT_PRCS_PRNMNT_DT : dateFormat,
			CVLCPT_RCPT_YMD : dateFormat,
			RCVMT_AMT : numberFormat,
			LEVY_EXCL_YMD : dateFormat
		}
	});
	return page.ctrl;
}